WHAT IT DOES?
=============
lights.default.so Provide API to access the Vibrator in HAL layer.

HOW IT WAS BUILT?
==================
The following libs from MediaTek:
liblog.so

HOW TO USE IT?
==============
vibrator.default.so Provide API for JNI layer so that the VibratorService can access the Vibrator in HAL layer.
